body {
	background-image: url("http://www.mrsubb.com/images/background3.jpg");
	background-repeat: no-repeat;
	background-position: top left;
	background-size: cover;
} 


.menu-left {
	z-index: 1;
	position: absolute;
	display: inline-block;
	Width: 15%;
	Height: Auto;
}

.menu {
	display: inline-block;
	white-space: nowrap;
	width: 85%;
	height: 4%;
	float: right;
	background-color: #3498D8;
	/* border-radius: 5px; */
	margin-left: auto;
	margin-right: auto;
}

.menu a:hover {
    color: red;
}

.menu {
	text-decoration: none;
	color: black;
	}

.navbar {
	float: left;
	white-space: nowrap;
	text-decoration: none;
	padding: 1%;
	font-size: 100%;
	text-decoration: none;
	color: white;
	margin-left: 1%;
}

 .navbar a:link {
    text-decoration: none;
	color: white;
} 

/* navbar visited link */
 .navbar a:visited {
    text-decoration: none;
	color: white;
} 

/* navbar mouse over link */
.navbar a:hover {
    color: red;
}

/* navbar selected link */
/* .navbar a:active {
    color: blue;
} */

.tabs {
  width: 100%;
  float: none;
  list-style: none;
  position: relative;
  margin: 1% 0 0 0;
  text-align: left;
  box-sizing: border-box;
  font-family:verdana;
}
.tabs li {
    display: block;
    float: left;
}
 
.tabs label {
    background: #f89d3f;
    border-radius: 2px 2px 0 0;
    cursor: pointer;
    display: block;
    font-size: 18px;
    font-weight: normal;
    padding: 14px 21px;
    position: relative;
    text-transform: uppercase;
    top: 4px;
    transition: all 0.2s ease-in-out 0s;
    box-sizing: border-box;
}
.tabs label:hover {
      background: #ff880c;
}

.tabs .tab-content{
    background: #ff880c;
    display: none;
    font-size: 14px;
    left: 0;
    line-height: 25px;
    overflow: hidden;
    padding: 25px;
    position: absolute;
    top: 53px;
    width:100%;
    z-index: 2;
    box-sizing: border-box;
}

.tabs [id^="tab"]:checked + label {
    background: #ff880c;
    padding-top: 17px;
    top: 0;
    box-sizing: border-box;
  }
.tabs [id^="tab"]:checked ~ [id^="tab-content"] {
    display: block;
}

.tabs input[type="radio"] {
    position: absolute;
    top: -9999px;
    left: -9999px;
}


.left {
	position: relative;
	margin-top: 1%;
	margin-left: 1%;
	Width: 89%;
	height: 85%;
	/* border: 2px solid black;
	background-color: #98AFC7; */
	float: left;
}

.ad {
	Width: 76%;
	height: 85%;
	Padding-top: 1%;
	margin: 1%;
	border: none; 
	float: right;
}

.loc {
	Width: 76%;
	height: 100%;
	Padding-top: 1%;
	margin: 1%;
	border: none; 
	float: left;
}

.mingle {
	position: left;
	Width: 100%;
	height: 100%;
	Padding-top: 2%;
	margin-left: 2%;
	border: none;
	font-size: 100%;
	float: left;
}


.single {
	position: left;
	Width: 80%;
	height: 100%;
	Padding-top: 2%;
	margin-left: 2%;
	border: none;
	font-size: 100%;
	float: left;
}

.tab-single {
	position: relative;
	Width: 75%;
	height: 100%;
	Padding-top: none;
	margin-left: 2%;
	border: none; 
	float: left;
}


.promo {
	width: 20%;
	height: 85%;
	float: left;
	margin: none;
	padding: 1%;
}

.right {
	position: right;
	margin-top: 2%;
	width: 10%;
	height: 100%;
	/* background-color: #AFDCEC; */
	float: right;
}

.footer {
	position: relative;
	clear: both;
	margin-top: 5%;
	border: none;
	/* border-radius: 8%; */
	float: left; 
	display: inline-block;
	width: 100%;
	height: 5%;
	background-color: none;
}

.footer a {
	position: relative;
	display: inline-block;
	margin-left: 1%;
	margin-top: 1%;
	padding: 1%;
	font-size: 1em;
	text-decoration: none;
	color: white;
}

.footer a:hover {
	color: red;
}

/* .footer a:visited {
	color: white;
} */

.checkbox {
	float: left;
	display: inline-block;
}

.checklabel {
	float: left;
	display: inline-block;
}

#contact-form {
   background-color:rgba(93,173,226,0.7);
   padding: 10px 20px 30px 20px;
   max-width:15%;
   max-height:70%;
   float: left;
   left: 25%;
   position: absolute;
   margin-top:10px;
   margin-left: 40px;
   border-radius:7px;
   -webkit-border-radius:7px;
   -moz-border-radius:7px;
}
#contact-form input,   
#contact-form select,   
#contact-form textarea,   
#contact-form label { 
   font-size: 15px;  
   margin-bottom: 2px;
   font-family: Arial, san-serif;
} 
#contact-form input,   
#contact-form select,   
#contact-form textarea { 
   width:100%;
   background: #fff;
   border: 0; 
   -moz-border-radius: 4px;  
   -webkit-border-radius: 4px;  
   border-radius: 4px;
   margin-bottom: 25px;  
   padding: 5px;  
}  
#contact-form input:focus,   
#contact-form select:focus,   
#contact-form textarea:focus {  
   background-color: #E5E6E7; 
}  
#contact-form textarea {
   width:100%;
   height: 100px;
}
#contact-form button[type="submit"] {
   cursor:pointer;
   width:100%;
   border:none;
   background:#C0392B;
   background-image:linear-gradient(bottom, #8C1C50 0%, #991D57 52%);
   background-image:-moz-linear-gradient(bottom, #8C1C50 0%, #991D57 52%);
   background-image:-webkit-linear-gradient(bottom, #8C1C50 0%, #991D57 52%);
   color:#FFF;
   margin:0 0 5px;
   padding:10px;
   border-radius:5px;
}
#contact-form button[type="submit"]:hover {
   background-image:linear-gradient(bottom, #9C215A 0%, #A82767 52%);
   background-image:-moz-linear-gradient(bottom, #9C215A 0%, #A82767 52%);
   background-image:-webkit-linear-gradient(bottom, #9C215A 0%, #A82767 52%);
   -webkit-transition:background 0.3s ease-in-out;
   -moz-transition:background 0.3s ease-in-out;
   transition:background-color 0.3s ease-in-out;
}
#contact-form button[type="submit"]:active {
   box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
input:required, textarea:required {  
   box-shadow: none;
   -moz-box-shadow: none;  
   -webkit-box-shadow: none;  
   -o-box-shadow: none;  
} 
#contact-form .required {  
   font-weight:bold;  
   color: #161717;      
}

/* Make form look nice on smaller screens */
@media only screen and (max-width: 580px) {
   #contact-form{
      left: 3%;
      margin-right: 3%;
      width: 88%;
      margin-left: 0;
      padding-left: 3%;
      padding-right: 3%;
   }
}

